<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="fill_parent"
              android:layout_height="fill_parent"
              android:background="#fff"
              android:orientation="vertical">

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="45dip">

        <ViewFlipper
            android:id="@+id/goucaifliperToastid"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="2dip"
            android:layout_marginLeft="12dip"
            android:layout_marginRight="12dip"
            android:layout_marginTop="10dip"
            android:layout_weight="0.91"
            android:background="@drawable/lottery_notice_bg"
            android:flipInterval="2000"
            android:gravity="center"
            android:text="@string/zhuqiu"
            android:textColor="#000"
            android:textSize="12dp">

            <TextView
                android:id="@+id/goucaiToast1"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:gravity="center_horizontal"
                android:text="test1"
                android:textColor="#000"
                android:textSize="16sp"/>

            <TextView
                android:id="@+id/goucaiToast2"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:gravity="center_horizontal"
                android:text="test2"
                android:textColor="#000"
                android:textSize="16sp"/>

            <TextView
                android:id="@+id/goucaiToast3"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:gravity="center_horizontal"
                android:text="test3"
                android:textColor="#000"
                android:textSize="16sp"/>

            <TextView
                android:id="@+id/goucaiToast4"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:gravity="center_horizontal"
                android:text="test4"
                android:textColor="#000"
                android:textSize="16sp"/>
        </ViewFlipper>
    </LinearLayout>

    <ListView
        android:id="@+id/gridview"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_marginLeft="12dip"
        android:layout_marginRight="12dip"
        android:columnWidth="90dp"
        android:gravity="center"
        android:horizontalSpacing="10dp"
        android:numColumns="4"
        android:cacheColorHint="@android:color/transparent"
        android:listSelector="@android:color/transparent"
        android:stretchMode="columnWidth"
        android:verticalSpacing="10dp"/>

</LinearLayout>